"modelSection-insertion" = "Streckenabschnitt hinzufügen";
"modelSection-removal" = "Streckenabschnitt entfernen";
"modelSection-replacement" = "Streckenabschnitt ersetzen";
"modelSection" = "Streckenabschnitt verändern";
